// priority: 0
// made by odin

ServerEvents.recipes(event => {
  event.shaped('kubejs:heart_of_the_nether', [
    'ABA',
    'BCB',
    'ABA'
  ], {
    A: 'minecraft:redstone',
    B: 'minecraft:cobbled_deepslate',
    C: 'minecraft:heart_of_the_sea'
  })

  event.shaped('kubejs:heart_of_the_depth', [
    'ABA',
    'BCB',
    'ABA'
  ], {
    A: 'minecraft:blaze_rod',
    B: 'minecraft:sculk',
    C: 'kubejs:heart_of_the_nether'
  })
})
